chocobusi - Feature #248
Feature # 246 (Open): [Manager]

[Manager] Code man 00000000000
07/17/2024 03:56 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/21/2024 04:10 PM - Nguyén Tra

- Assignee changed from Vu Thong to Tran Hung

#2 - 08/21/2024 07:59 PM - Nguyén Tra

- Subject changed from [Client] Code man 0000000000 to [Manager] Code man000000000010

- Parent task changed from #217 to #246

#3 - 08/22/2024 04:49 PM - Nguyén Tra
- File 120.png added

Két qua test

- Giao dién hién thj khac DS

- Xéa chua hién thj popup confirm ti€ng nhat

- Xé6a cirng DB

- Database bang r_option_msts thi€u 3 trudng default

- X6a ban ghi cudi cling cda trang chua reset vé trang 1

Két qua mong muén

- Giao dién hién thi nhu DS

- Button submit popup 011

- Xéa hién thj popup confirm ti€ng nhat

- Xéa mém DB update trudng delete

- Database bang r_option_msts thém 3 trudng default
- X6a ban ghi cudi cling cua trang reset vé trang 1

#4 - 08/28/2024 12:39 PM - Nguyén Tra
- File 182.png added
- File 184.png added
- File 183.png added

#5 - 08/30/2024 09:43 PM - Tran Hung

- Status changed from Open to In Progress

#6 - 09/04/2024 01:43 PM - Tran Hung

- Status changed from In Progress to Resolved

#7 - 09/04/2024 01:44 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#8 - 09/04/2024 04:01 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Files

120.png 126 KB 08/22/2024 Nguyén Tra
182.png 32.4 KB 08/28/2024 Nguyén Tra
184.png 38.5 KB 08/28/2024 Nguyén Tra
183.png 51.5KB 08/28/2024 Nguyén Tra
